package com.cygnusa.hyperm.wrappers;

public class Survey {

    private String assessmentid;
    private String atype;
    private String lvl_id;
    private String assessmentname;
    private String description;

    private String assessmentimage;
    private String assessmenttype;
    private String assettypeid;
    private String assessmenttimetype;
    private String assessmenttime;
    private String attemptslimit;
    private String publisheddate;
    private String enddate;
    private String randomcond;
    private String filter_role;
    private String filter_zone;

    private String filter_region;
    private String filter_dealer;
    private String assessmentnotification;
    private String status;
    private String creatorid;
    private String created_on;

    private String modified_on;
    private String publisheddate_str;
    private String assessmentimage_url;
    private String is_expired;
    private String statusname;
    private String attempt_time;

    private String is_attended;
    private String result_id;
    private String highscore;

    public String getAssessmentid() {
        return assessmentid;
    }

    public void setAssessmentid(String assessmentid) {
        this.assessmentid = assessmentid;
    }

    public String getAtype() {
        return atype;
    }

    public void setAtype(String atype) {
        this.atype = atype;
    }

    public String getLvl_id() {
        return lvl_id;
    }

    public void setLvl_id(String lvl_id) {
        this.lvl_id = lvl_id;
    }

    public String getAssessmentname() {
        return assessmentname;
    }

    public void setAssessmentname(String assessmentname) {
        this.assessmentname = assessmentname;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getAssessmentimage() {
        return assessmentimage;
    }

    public void setAssessmentimage(String assessmentimage) {
        this.assessmentimage = assessmentimage;
    }

    public String getAssessmenttype() {
        return assessmenttype;
    }

    public void setAssessmenttype(String assessmenttype) {
        this.assessmenttype = assessmenttype;
    }

    public String getAssettypeid() {
        return assettypeid;
    }

    public void setAssettypeid(String assettypeid) {
        this.assettypeid = assettypeid;
    }

    public String getAssessmenttimetype() {
        return assessmenttimetype;
    }

    public void setAssessmenttimetype(String assessmenttimetype) {
        this.assessmenttimetype = assessmenttimetype;
    }

    public String getAssessmenttime() {
        return assessmenttime;
    }

    public void setAssessmenttime(String assessmenttime) {
        this.assessmenttime = assessmenttime;
    }

    public String getAttemptslimit() {
        return attemptslimit;
    }

    public void setAttemptslimit(String attemptslimit) {
        this.attemptslimit = attemptslimit;
    }

    public String getPublisheddate() {
        return publisheddate;
    }

    public void setPublisheddate(String publisheddate) {
        this.publisheddate = publisheddate;
    }

    public String getEnddate() {
        return enddate;
    }

    public void setEnddate(String enddate) {
        this.enddate = enddate;
    }

    public String getRandomcond() {
        return randomcond;
    }

    public void setRandomcond(String randomcond) {
        this.randomcond = randomcond;
    }

    public String getFilter_role() {
        return filter_role;
    }

    public void setFilter_role(String filter_role) {
        this.filter_role = filter_role;
    }

    public String getFilter_zone() {
        return filter_zone;
    }

    public void setFilter_zone(String filter_zone) {
        this.filter_zone = filter_zone;
    }

    public String getFilter_region() {
        return filter_region;
    }

    public void setFilter_region(String filter_region) {
        this.filter_region = filter_region;
    }

    public String getFilter_dealer() {
        return filter_dealer;
    }

    public void setFilter_dealer(String filter_dealer) {
        this.filter_dealer = filter_dealer;
    }

    public String getAssessmentnotification() {
        return assessmentnotification;
    }

    public void setAssessmentnotification(String assessmentnotification) {
        this.assessmentnotification = assessmentnotification;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getCreatorid() {
        return creatorid;
    }

    public void setCreatorid(String creatorid) {
        this.creatorid = creatorid;
    }

    public String getCreated_on() {
        return created_on;
    }

    public void setCreated_on(String created_on) {
        this.created_on = created_on;
    }

    public String getModified_on() {
        return modified_on;
    }

    public void setModified_on(String modified_on) {
        this.modified_on = modified_on;
    }

    public String getPublisheddate_str() {
        return publisheddate_str;
    }

    public void setPublisheddate_str(String publisheddate_str) {
        this.publisheddate_str = publisheddate_str;
    }

    public String getAssessmentimage_url() {
        return assessmentimage_url;
    }

    public void setAssessmentimage_url(String assessmentimage_url) {
        this.assessmentimage_url = assessmentimage_url;
    }

    public String getIs_expired() {
        return is_expired;
    }

    public void setIs_expired(String is_expired) {
        this.is_expired = is_expired;
    }

    public String getStatusname() {
        return statusname;
    }

    public void setStatusname(String statusname) {
        this.statusname = statusname;
    }

    public String getAttempt_time() {
        return attempt_time;
    }

    public void setAttempt_time(String attempt_time) {
        this.attempt_time = attempt_time;
    }

    public String getIs_attended() {
        return is_attended;
    }

    public void setIs_attended(String is_attended) {
        this.is_attended = is_attended;
    }

    public String getResult_id() {
        return result_id;
    }

    public void setResult_id(String result_id) {
        this.result_id = result_id;
    }

    public String getHighscore() {
        return highscore;
    }

    public void setHighscore(String highscore) {
        this.highscore = highscore;
    }
}
